<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="order_list_title">Pesanan Saya</string>
    <string name="order_btn_finish">Selesai</string>
    <string name="order_btn_refund">Pengembalian Dana</string>
    <string name="order_btn_evaluate">Evaluasi</string>
    <string name="order_refunded_success">Jumlah yang dikembalikan ke dompet Anda</string>
    <string name="order_detail_title">Pesanan Saya</string>
    <string name="order_product_type">Jenis Produk</string>
    <string name="order_buy_count">Kuantitas</string>
    <string name="order_id">Nomor Pesanan</string>
    <string name="order_time">Waktu Pembelian</string>
    <string name="user_order_status_refund_under_review_desc">Pengembalian dana sedang ditinjau</string>
    <string name="user_order_status_create_order_desc">Menunggu pemrosesan</string>
    <string name="user_order_status_wait_accept_desc">Pesanan diterima</string>
    <string name="user_order_status_accept_desc">Diterima</string>
    <string name="user_order_status_in_service_desc">Layanan sedang berlangsung</string>
    <string name="user_order_status_end_service_desc">Layanan selesai</string>
    <string name="user_order_status_playmate_refuse_desc">Ditolak</string>
    <string name="user_order_status_complete_desc">Selesai</string>
    <string name="user_order_status_user_refund_desc">Pesanan diterima</string>
    <string name="user_order_status_user_cancel_desc">Dibatalkan</string>
    <string name="order_all_cost">Total [currency]%s</string>
    <string name="order_evaluate_title">Apakah Anda puas dengan playmate ini?</string>
    <string name="order_evaluate_left_title">Keseluruhan</string>
    <string name="order_evaluate_right_title">Nilai</string>
    <string name="playmate_order_title">Catatan Pesanan</string>
    <string name="playmate_order_submit_evidence">Kirim kredensial</string>
    <string name="playmate_order_accept">Terima</string>
    <string name="playmate_order_start_service">Mulai layanan</string>
    <string name="playmate_order_complete">Selesai</string>
</resources>